body, h1, h2, p {
    margin: 0;
    padding: 0;
}

 
        body::-webkit-scrollbar {
            width: 13px;
    background: #c3c3c3;
        }
        
        body::-webkit-scrollbar-track {
/*            background-color: transparent;*/
            
        }
        
        body::-webkit-scrollbar-thumb {
                border-radius: 20px;
    background: #8b8b8b;
        }
        body::-webkit-scrollbar-thumb:hover {
    background: #626262;
            
        }



h1{
    text-align: center;
}
p {
    font-size: 20px;
}
a{
    font-size: 20px;
}
body {
    font-family: Arial, sans-serif;
}

header {
    background-color: #353eb1;
    color: #fff;
}
nav{
        display: flex;
}
nav ul {
/*    max-width: 800px;*/
    list-style: none;
    margin: 0 auto;
    width: max-content;
    padding: 0;
    text-align: center;
}

nav li {
    margin: 20px 20px 20px 20px;
}

nav a {
    text-decoration: none;
    color: #fff;
    display: inline-table;
    height: 24px;
}
nav a:hover {
    transition: 0.5s;
    background: #2e369b;
}
#otevreno{
    background: #2e369b;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #2b5ec1;
  min-width: 100%;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 100;
  border-top: 3px solid #fff;
}

.dropdown-content a {
  color: #fff;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}
.dropdown-content a:hover {
  transition: 0.5s;
  background: #2e369b;
}


.dropdown:hover .dropdown-content {display: block;}
.dropdown:hover .dropa {background: #2e369b;}
.dropdown-content:hover {display: block;}


main {
    max-width: 800px;
    margin: 0 auto;
    padding: 20px;
}

footer {
    text-align: center;
    padding: 10px 0;
    background-color: #353eb1;
    color: #fff;
}

.tlacitkaSkoly{
    margin: 80px 0px;
    text-align: center;
}

.tlacitkaSkoly a{
    padding: 10px;
    display: inline-block;
    margin: 15px 15px 0 15px;
    border: #353eb1 3px solid;
    border-radius: 10px;
    color: #fff;
    text-decoration: none;
    font-size: 25px;
    background: #353eb1;
}
.tlacitkaSkoly a:hover{
    transition: 0.5s;
    background: #fff;
    color: #000;
    border-color: #000;
}

.vyhodnotit{
    padding: 10px;
    display: block;
    margin: 50px auto 0;
    border: #353eb1 3px solid;
    border-radius: 10px;
    color: #fff;
    text-decoration: none;
    font-size: 20px;
    background: #353eb1;
}
.vyhodnotit:hover{
    transition: 0.5s;
    background: #fff;
    color: #000;
    border-color: #000;
}
.bold{
    font-weight: bold;
    display: inline;
}
.ol-tip li{
    font-size: 20px;
    margin-bottom: 15px;
}
.sady li{
    font-size: 20px;
    margin-bottom: 15px;
}
.hider {
    z-index: 1000;
    height: 61px;
    transform: translateY(-80px);
    background-color: #ffffff;
    position: absolute;
    width: 100%;
    left: 0;
}
.svg{
    margin-top: -50px;
}




@media only screen and (max-width: 800px){
    .svg{
        margin-top: 0;
    }
}
.img{
    width: 100%;
    margin-top: 50px;
}